<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="62193" dateMiseAJour="2024-12-26" id="prudhommes-62193-01" idPresta="4cac9e5f293594648a0002c8" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Calais</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>15 place Crèvecœur</Ligne>
        <CodePostal>62100</CodePostal>
        <NomCommune>CALAIS</NomCommune>
        <Localisation>
            <Latitude>50.944615</Latitude>
            <Longitude>1.859831</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 21 36 02 09</Téléphone>
        <Télécopie>03 21 36 48 09</Télécopie>
        <Email>cph-calais@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="lundi">
            <PlageH début="09:00:00" fin="12:15:00"/>
            <PlageH début="13:45:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="mardi" fin="mardi">
            <PlageH début="09:00:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="mercredi" fin="mercredi">
            <PlageH début="09:00:00" fin="12:15:00"/>
            <PlageH début="13:45:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="jeudi" fin="jeudi">
            <PlageH début="09:00:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="vendredi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:15:00"/>
            <PlageH début="13:45:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>62020</commune>
        <commune>62031</commune>
        <commune>62043</commune>
        <commune>62156</commune>
        <commune>62161</commune>
        <commune>62167</commune>
        <commune>62191</commune>
        <commune>62193</commune>
        <commune>62203</commune>
        <commune>62239</commune>
        <commune>62244</commune>
        <commune>62307</commune>
        <commune>62334</commune>
        <commune>62360</commune>
        <commune>62397</commune>
        <commune>62408</commune>
        <commune>62412</commune>
        <commune>62432</commune>
        <commune>62439</commune>
        <commune>62455</commune>
        <commune>62506</commune>
        <commune>62548</commune>
        <commune>62615</commune>
        <commune>62654</commune>
        <commune>62657</commune>
        <commune>62769</commune>
        <commune>62774</commune>
        <commune>62775</commune>
    </CompetenceCommunale>
</Organisme>